RubyGems Navigation menu

ronin-code-asm 1.0.0.beta1

ronin-code-asm is a Ruby DSL for crafting Assembly programs and shellcode.

Versions:

  1. 1.0.0 - February 01, 2023 (38 KB)
  2. 1.0.0.beta1 - January 01, 2023 (43.5 KB)

Runtime Dependencies (1):

ruby-yasm ~> 0.3

Development Dependencies (1):

bundler ~> 2.0

Requirements:

yasm >= 0.6.0

Owners:

Pushed by:

Authors:

  • Postmodern

SHA 256 checksum:

c0320fbab2f77e52f5357beff95d5b94cef97f03f01a61a84ce465341851025e

Total downloads 771

For this version 426

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

LGPL-3.0

Required Ruby Version: >= 3.0.0

New versions require MFA: true

Version published with MFA: true

Links: